privateimpl Adds a private implementation of a function
Usage
privateimpl(<object_handle>,<function_name>)<implementation>
Description
Adds a private implementation of function <function_name> to the existing object designed by <object_handle>. <implementation> must be a valid command sequence. Side note: This command can not successfully implement the constructor function since it must be called after this one has already been executed. To implement a constructor you MUST write your own class definition.
See also
class, Objects documentation

Index, Commands